<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19061535a24cd8cc5af72b09331c896e">
  <dict>
    <!--2023-07-13 19:53:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:32.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
